Activity log for bug #1530220

Date Who What changed Old value New value Message
2015-12-30 22:59:09 William Grant bug added bug
2015-12-30 23:33:45 William Grant launchpad: assignee William Grant (wgrant)
2015-12-30 23:33:46 William Grant launchpad: status Triaged In Progress
2015-12-30 23:47:22 Launchpad Janitor branch linked lp:~wgrant/launchpad/reject-not-accepted
2016-01-08 02:25:31 Launchpad QA Bot tags confusing-ui easy soyuz-upload confusing-ui easy qa-needstesting soyuz-upload
2016-01-08 02:25:32 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-01-11 21:41:53 William Grant tags confusing-ui easy qa-needstesting soyuz-upload confusing-ui easy qa-ok soyuz-upload
2016-01-12 12:19:30 Colin Watson launchpad: status Fix Committed Fix Released